package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF060 extends MwfRequest<MWF060, MWF060Response> {

    @Parameter(name = "CisloUctu")
    MWF060 cisloUctu(String cisloUctu);
    @Parameter(name = "Kontext")
    MWF060 kontext(String kontext);
}
